@import url(//fonts.googleapis.com/css?family=Open+Sans:regular,700,italic&subset=latin);
@import url(//fonts.googleapis.com/css?family=Tinos:regular,700,700italic&subset=latin);
@import url(//fonts.googleapis.com/css?family=Amatic+SC:700&subset=latin);
@import url(//fonts.googleapis.com/css?family=Arimo:700,regular&subset=latin);
@font-face {font-family: 'Andalus Bold';font-weight:bold;font-style:normal;src: url("XaraWDGeneratedHTMLfont1.woff") format("woff");}
@font-face {font-family: 'KaiTi Regular';font-weight:normal;font-style:normal;src: url("XaraWDGeneratedHTMLfont2.woff") format("woff");}
@font-face {font-family: 'Tahoma Regular';font-weight:normal;font-style:normal;src: url("XaraWDEmbeddedHTMLfont3.eot?") format("embedded-opentype"), url("XaraWDEmbeddedHTMLfont3.ttf") format("truetype"), local('Tahoma Regular'), local("Tahoma");}
